import axios from '../api'

/**
 * API接口
 */
export default {

  getAllList(params) {
    return axios({
      method: "POST",
      url: '/api/front/usernotice/index',
      data:params
    })
  },

  add(params) {
    return axios({
      method: "POST",
      url: '/api/front/usernotice/add',
      data:params
    })
  },
  edit(params) {
    return axios({
      method: "POST",
      url: '/api/front/usernotice/edit',
      data:params
    })
  },

  delete(params) {
    return axios({
      method: "POST",
      url: '/api/front/usernotice/delete',
      params:params
    })
  },

  getUserAdminList(params) {
    return axios({
      method: "POST",
      url: '/api/front/useradmin/getUserAdminList',
      data:params
    })
  },

  info(noticeId) {
    return axios({
      method: "GET",
      url: '/api/front/usernotice/info',
      params:{
        noticeId
      }
    })
  },
}
